<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-TP</ContentRating>
  <Added>02/21/2026 12:57:36</Added>
  <LockData>false</LockData>
  <Overview>An American science fiction adventure film series based on the novel of the same name by Michael Crichton. The films center on the fictional Isla Nublar near Costa Rica in the Central American Pacific Coast, where a billionaire philanthropist and a small team of genetic scientists have created an amusement park of cloned dinosaurs.</Overview>
  <LocalTitle>Jurassic Park Collection</LocalTitle>
  <PremiereDate>2022-06-01</PremiereDate>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <ProductionYear>2022</ProductionYear>
  <TmdbId>328</TmdbId>
  <Genres>
    <Genre>Adventure</Genre>
    <Genre>Action</Genre>
    <Genre>Science Fiction</Genre>
  </Genres>
  <Studios>
    <Studio>Amblin Entertainment</Studio>
    <Studio>Universal Pictures</Studio>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/Jurassic World Dominion (2022)/Jurassic.World.Dominion.-.2022.-.WEBDL-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/Jurassic World Rebirth (2025)/Jurassic.World.Rebirth.-.2025.-.Remux-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>